Subject: bug#48133: 28.0.50; [native-comp] time-to-days throws wrong-number-of-arguments error

From: Ihor Radchenko <[email-masked]>
Date: Sun, 02 May 2021 16:40:18 +0800

Lars Ingebrigtsen <[email-masked]> writes:

> In this case, adding the additional optional arguments won't have an
> adverse effect in any Emacs version, I think?

Sure. I was thinking about more dramatic changes in argument list. Think
swapped args.

>> Is there any way to know in which Emacs version the function argument
>> list was changed?
>
> You'd have to ask git.

Fair enough. Though I was hoping for something like "Probably introduced
at or before Emacs version 19.29.", but for argument list. Or even
incorporating git changelog for given function into the help buffer.